<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'opencast', language 'es', version '3.8'.
 *
 * @package     opencast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date'] = 'Fecha';
$string['duration'] = 'Duración';
$string['errorfetchingvideo'] = 'Hubo un problema al descargar el vídeo.';
$string['gridview'] = 'Ver como cuadrícula';
$string['listview'] = 'Ver como lista';
$string['modulename'] = 'Vídeo (Opencast)';
$string['modulenameplural'] = 'Vídeos (Opencast)';
$string['opencast:addinstance'] = 'Añadir una nueva instancia de Vídeo (Opencast)';
$string['opencastid'] = 'ID Opencast';
$string['opencastidnotrecognized'] = 'Este identificador no está reconocido ni como serie ni como vídeo.';
$string['opencastname'] = 'Proveedor de vídeo Opencast: {$a}';
$string['pluginadministration'] = 'Administración del Proveedor de vídeo Opencast';
$string['pluginname'] = 'Proveedor de vídeo Opencast';
$string['privacy:metadata'] = 'Las Actividades de Opencast son sólo una forma de mostrar vídeos de Opencast dentro de moodle. No almacenan ningún dato relacionado con el usuario.';
$string['seriesisempty'] = 'Esta serie está actualmente vacía.';
$string['settings:api-channel'] = 'Canal Opencast';
$string['settings:configurl'] = 'URL a Paella config.json';
$string['settings:configurl_desc'] = 'URL del config.json utilizado por Paella Player. Puede ser una URL absoluta o una URL relativa a la wwwroot.';
$string['title'] = 'Título';
